:root {
	--cor-principal: #171717;
	--cor-principal-normal: #626262;
	--cor-texto: #FFFFFF;
	--cor-texto-fraco: #c9c9c9;
	--laranja: #ff6227;
	--branco: #FFF;
}

body {
    background: linear-gradient(89deg, #545454 0%, #3b3b3b 44%);
}

textarea {
    flex-grow: 1;
    align-self: stretch;
    background: var(--cor-principal) !important;
    color: var(--branco);
    letter-spacing: 1px;
}

textarea::placeholder {
    color: var(--branco);
}

button {
    background-color: var(--laranja);
    border: 0;
    border-radius: 100%;
    padding: 8px;
}

button > img {
    width: 16px;
}

footer {
    background-color: #1c1c1c;
    color: #ececec;
	padding: 4px 12px;
	font-size: 16px;
}

.h1-main {
    color: #d2d2d2;
    font-size: 32px;
    font-weight: 400;
    word-wrap: break-word;
}

.div-main {
    align-self: stretch;
    justify-content: center;
    align-items: center;
    gap: 24px;
    display: flex;
    flex-direction: column;
}

.div-main > h1 {
    color: var(--branco);
}

.div-main > h2 {
    color: rgb(202, 200, 200);
}

.form-submit {
    display: inline-flex;
    flex-grow: 1;
}



